/* base
--------------------------------------- */
body {
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.7;
}

img {
  max-width: 100%;
}

.body__wrap {
  overflow: hidden;
}

.btn {
  background: linear-gradient(to right, #FA41CC, #6020B0);
  color: #fff;
  font-size: 1rem;
  width: 155px;
  height: 37px;
  line-height: 37px;
  border-radius: 10px;
  display: block;
  text-align: center;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.btn:hover {
  opacity: .7;
}

.section__ttl {
  text-align: center;
  font-size: 2rem;
}

@media (max-width: 414px) {
  .section__ttl {
    font-size: 1.625rem;
  }
}

@media (max-width: 768px) {
  .section__ttl {
    font-size: 1.75rem;
  }
}

.section__ttl--en {
  display: block;
  font-size: 1rem;
  color: #3BA6C9;
  margin-top: 10px;
}

@media (max-width: 414px) {
  .br__pc {
    display: none;
  }
}

@media (max-width: 414px) {
  .br__pc-md {
    display: none;
  }
}

@media (max-width: 768px) {
  .br__pc-none {
    display: none;
  }
}

/* header
--------------------------------------- */
.header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 94px;
  z-index: 2;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  background: #fff;
}

.header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1024px;
  height: 100%;
}

.header__img-ttl--flex {
  display: flex;
  align-items: center;
}

.header__img-logo {
  width: 47px;
  height: 47px;
}

@media (max-width: 414px) {
  .header__img-logo {
    width: 35px;
    height: 35px;
  }
}

.header__logo-link {
  color: #333;
}

.header__ttl {
  font-size: 1.5rem;
  margin-left: 16px;
}

@media (max-width: 414px) {
  .header__ttl {
    font-size: 1.25rem;
  }
}

@media (max-width: 768px) {
  .header__btn-cta {
    display: none;
  }
}

@media (max-width: 768px) {
  .nav {
    display: none;
  }
}

.nav__inner {
  display: flex;
  justify-content: space-between;
}

.nav__item {
  font-size: 1rem;
  margin-right: 45px;
}

.nav__item-link {
  color: #333;
}

.nav__item-link:hover {
  opacity: .7;
}

/* slide menu
--------------------------------------- */
@media (max-width: 768px) {
  .slide-menu {
    /* button color */
    /* button position */
  }
  .slide-menu__bg {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    background-color: rgba(51, 51, 51, 0.5);
    display: none;
    top: 0;
    left: 0;
  }
  .slide-menu__btn {
    display: block;
    padding: 0;
    width: 42px;
    height: 26px;
    position: relative;
    background: none;
    border: none;
    text-align: center;
    letter-spacing: 0.1em;
    cursor: pointer;
    outline: none;
  }
  .slide-menu__btn * {
    margin: 0;
    padding: 0;
    outline: none;
    border: none;
    font: inherit;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-align: left;
    text-decoration: none;
    list-style: none;
  }
  .slide-menu__bar {
    display: block;
    width: 42px;
    height: 4px;
    border-radius: 4px;
    transition: all 0.2s;
    transform-origin: 0% 0%;
    transform: translateY(-50%);
    position: absolute;
    left: 0;
  }
  .slide-menu__bar1 {
    top: 0;
  }
  .slide-menu__bar2 {
    top: 50%;
  }
  .slide-menu__bar3 {
    top: 100%;
  }
  .slide-menu__btn.active .slide-menu__bar {
    width: 36.77px;
    left: 8px;
  }
  .slide-menu__btn.active .slide-menu__bar1 {
    transform: rotate(0.7854rad) translateY(-50%);
    top: 0px;
  }
  .slide-menu__btn.active .slide-menu__bar2 {
    opacity: 0;
  }
  .slide-menu__btn.active .slide-menu__bar3 {
    transform: rotate(-0.7854rad) translateY(-50%);
    top: 100%;
  }
  .slide-menu__btn.active .slide-menu__menu-txt {
    display: none;
  }
  .slide-menu__btn.active .slide-menu__close {
    display: block;
  }
  .slide-menu__txt {
    width: 100%;
    position: absolute;
    bottom: -20px;
    left: 0;
    text-align: center;
    font-size: 0.625rem;
  }
  .slide-menu__close {
    letter-spacing: 0.08em;
    display: none;
  }
  .slide-menu__btn {
    color: #6020B0;
  }
  .slide-menu__bar {
    background-color: #6020B0;
  }
  .slide-menu__btn {
    position: fixed;
    top: 32px;
    right: 32px;
    z-index: 1001;
  }
  .slide-menu a {
    color: inherit;
    text-decoration: none;
  }
  .slide-menu a:visited {
    color: inherit;
  }
  .slide-menu__nav-wrapper {
    width: 350px;
    height: 100%;
    transition: all 0.2s;
    transform: translate(312px);
    position: fixed;
    top: 0;
    right: -40px;
    background-color: #FFF;
  }
  .slide-menu__nav-wrapper.open {
    transform: translate(0);
    z-index: 1000;
  }
  .slide-menu.left .slide-menu__btn {
    right: auto;
    left: 32px;
  }
  .slide-menu.left .slide-menu__nav-wrapper {
    transform: translate(-312px);
    right: auto;
    left: 0;
  }
  .slide-menu.left .slide-menu__nav-wrapper.open {
    transform: translate(0);
  }
  .slide-menu__nav {
    padding: 150px 35px 100px 0;
  }
  .slide-menu__nav li {
    font-size: 1.5rem;
    margin-bottom: 50px;
    list-style: none;
    text-align: center;
  }
}

@media (min-width: 769px) {
  .slide-menu {
    display: none;
  }
}

/* mv
--------------------------------------- */
.mv {
  background-image: url(../../img/circle.png);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: top -60px right -70px;
  position: relative;
}

@media (max-width: 414px) {
  .mv {
    background-position: top -250px right -400px !important;
  }
}

@media (max-width: 768px) {
  .mv {
    background-position: top -100px right -250px;
  }
}

.mv__inner {
  padding: 180px 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1024px;
}

@media (max-width: 414px) {
  .mv__inner {
    padding-bottom: 60px;
  }
}

.mv__copy {
  text-align: left;
}

@media (max-width: 414px) {
  .mv__copy {
    margin-top: 350px !important;
  }
}

@media (max-width: 768px) {
  .mv__copy {
    margin-top: 530px;
    text-align: center;
  }
}

.mv__ttl {
  font-size: 2rem;
  margin-bottom: 38px;
}

@media (max-width: 414px) {
  .mv__ttl {
    font-size: 1.5rem;
  }
}

@media (max-width: 768px) {
  .mv__ttl {
    display: inline-block;
    text-align: left;
  }
}

@media (max-width: 768px) {
  .mv__txt-wrap {
    text-align: center;
  }
}

.mv__txt {
  margin-bottom: 39px;
}

@media (max-width: 768px) {
  .mv__txt {
    display: inline-block;
    text-align: left;
  }
}

.mv__img-wrap {
  position: absolute;
  top: 27%;
  right: 13%;
  margin-left: 133px;
}

@media (max-width: 414px) {
  .mv__img-wrap {
    top: 15%;
    right: 7%;
    width: 90%;
  }
}

@media (max-width: 768px) {
  .mv__img-wrap {
    top: 13%;
    right: 5%;
    width: 85%;
  }
}

@media (max-width: 1024px) {
  .mv__img-wrap {
    right: 4%;
  }
}

@media (max-width: 414px) {
  .mv__btn-cta {
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  .mv__btn-cta {
    margin: 0 auto;
  }
}

/* feature
--------------------------------------- */
.feature {
  padding-top: 45px;
  margin-top: -45px;
}

.feature__wrap {
  margin-top: 80px;
  padding: 0 20px;
}

.feature__inner {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.feature__sub-ttl {
  text-align: center;
  font-size: 1.75rem;
  margin-top: 64px;
}

@media (max-width: 414px) {
  .feature__sub-ttl {
    font-size: 1.5rem;
  }
}

@media (max-width: 768px) {
  .feature__sub-ttl {
    font-size: 1.625rem;
  }
}

.media {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 93px;
}

@media (max-width: 414px) {
  .media {
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .media {
    flex-direction: column;
  }
}

.media__ttl {
  font-size: 1.5rem;
  margin-bottom: 50px;
}

@media (max-width: 414px) {
  .media__ttl {
    font-size: 1.25rem;
  }
}

@media (max-width: 768px) {
  .media__ttl {
    font-size: 1.375rem;
  }
}

@media (max-width: 414px) {
  .media img {
    margin: 40px 0;
  }
}

@media (max-width: 768px) {
  .media img {
    margin: 40px 0;
  }
}

/* price
--------------------------------------- */
.price {
  padding-top: 5px;
  margin-top: -5px;
}

.price__wrap {
  background-color: #EEFBFB;
  margin-top: 90px;
  padding-bottom: 70px;
}

.price__inner {
  padding: 60px 10px;
  max-width: 1024px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.price__txt {
  color: #444444;
  text-align: center;
  margin-top: 40px;
}

@media (max-width: 414px) {
  .price__txt {
    font-size: 0.875rem;
  }
}

table {
  background: #fff;
  width: 100%;
  margin-top: 73px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

table th {
  text-align: left;
  width: 30%;
  border: 1px solid #E5E5E5;
  padding: 30px;
}

@media (max-width: 414px) {
  table th {
    display: block;
    width: auto;
  }
}

table td {
  width: 70%;
  padding: 30px;
  border: 1px solid #E5E5E5;
}

@media (max-width: 414px) {
  table td {
    display: block;
    width: auto;
  }
}

/* faq
--------------------------------------- */
.faq {
  margin-top: 64px;
}

.faq__inner {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.accordion {
  margin-top: 35px;
  padding: 20px;
}

.accordion__inner {
  width: 100%;
  margin: 0 auto;
}

.accordion__ttl {
  border: 1px solid #E5E5E5;
  font-size: 0.875rem;
  padding: 22px;
  position: relative;
  cursor: pointer;
  user-select: none;
  text-align: center;
  z-index: +1;
  transition-duration: 0.2s;
}

.accordion .border {
  border-top: none;
  border-bottom: none;
}

.accordion__wrap {
  display: none;
  padding: 20px 65px;
  background: #E5E5E5;
  box-sizing: border-box;
}

@media (max-width: 414px) {
  .accordion__wrap {
    padding: 20px 40px;
  }
}

.accordion__wrap--open {
  display: block;
}

.accordion__cont {
  height: auto;
}

/* blog
--------------------------------------- */
.blog {
  background-color: #EEFBFB;
  margin-top: 86px;
  padding-bottom: 90px;
}

.blog__inner {
  padding: 60px 0;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.card {
  display: flex;
  justify-content: center;
  margin-top: 57px;
}

@media (max-width: 414px) {
  .card {
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .card {
    flex-direction: column;
  }
}

@media (max-width: 1024px) {
  .card {
    flex-wrap: wrap;
  }
}

.card__item {
  width: 389px;
  height: 390px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  background: #fff;
  margin-right: 30px;
  position: relative;
}

@media (max-width: 414px) {
  .card__item {
    margin-bottom: 30px;
    width: 90%;
  }
}

@media (max-width: 768px) {
  .card__item {
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
  }
}

@media (max-width: 1024px) {
  .card__item {
    margin-bottom: 30px;
  }
}

.card__img {
  height: 260px;
}

@media (max-width: 414px) {
  .card__img {
    object-fit: cover;
  }
}

.card__body {
  padding: 3px 20px;
}

.card__txt {
  font-size: 1.125rem;
}

@media (max-width: 414px) {
  .card__txt {
    font-size: 1rem;
  }
}

@media (max-width: 768px) {
  .card__txt {
    font-size: 1rem;
  }
}

.card__date {
  color: #444444;
  position: absolute;
  right: 15px;
  bottom: 8px;
}

/* works
--------------------------------------- */
.works {
  margin-top: 64px;
}

.works__inner {
  margin-left: auto;
  margin-right: auto;
}

.swiper {
  margin-top: 70px;
  position: relative;
  overflow: hidden;
}

.swiper .swiper-wrapper {
  display: flex;
  justify-content: space-between;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper .swiper-slide {
  width: 322px;
  height: 407px;
  border: 1px solid #DDDDDD;
  border-radius: 8px;
  position: relative;
  transition-property: transform;
  flex-shrink: 0;
}

@media (max-width: 414px) {
  .swiper .swiper-slide {
    width: 312px;
  }
}

.swiper .swiper-slide img {
  height: 211px;
}

.swiper__body {
  padding: 15px;
}

.swiper__txt {
  margin-bottom: 30px;
}

.swiper__txt-detail {
  font-size: 0.875rem;
}

/* contact
--------------------------------------- */
.contact {
  padding-top: 5px;
  margin-top: -5px;
}

.contact__wrap {
  background: linear-gradient(92.5deg, #05a5fa 1.9%, #63fbd7 79.2%, #67ffd6 93.3%);
  margin-top: 90px;
}

.contact__inner {
  padding: 72px 20px 70px;
  max-width: 1024px;
  height: 1040px;
  margin-left: auto;
  margin-right: auto;
}

.contact__ttl {
  color: #fff;
  text-align: center;
  font-size: 2rem;
}

.contact__ttl--en {
  display: block;
  font-size: 1rem;
  color: #fff;
  margin-top: 10px;
}

.contact__txt {
  text-align: center;
  color: #fff;
  margin-top: 44px;
}

.form {
  background: #fff;
  width: 100%;
  height: 644px;
  margin-top: 44px;
}

.form__inner {
  padding: 30px 62px 35px 62px;
}

@media (max-width: 414px) {
  .form__inner {
    padding: 40px 15px 60px;
  }
}

.form__ttl-wrap {
  display: flex;
  cursor: pointer;
}

.form__ttl--required {
  background: #0C449B;
  color: #fff;
  font-size: 0.875rem;
  margin-left: 30px;
  border-radius: 10px;
  padding: 2px 13px;
}

.form__name, .form__email {
  width: 500px;
  padding: 15px;
  background: #EEFBFB;
  outline: none;
  border: none;
  border-radius: 3px;
  margin: 18px 0;
}

@media (max-width: 414px) {
  .form__name, .form__email {
    width: 250px !important;
  }
}

@media (max-width: 768px) {
  .form__name, .form__email {
    width: 330px;
  }
}

@media (max-width: 414px) {
  .form__email {
    width: 250px;
  }
}

@media (max-width: 768px) {
  .form__email {
    width: 330px;
  }
}

.form__cont-txt {
  width: 100%;
  height: 170px;
  padding: 15px;
  background: #EEFBFB;
  outline: none;
  border: none;
  border-radius: 3px;
  resize: none;
  margin: 18px 0 32px 0;
}

.form__check-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.form__check {
  display: none;
}

.form__checkbox-txt {
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  padding: 5px 30px;
  position: relative;
  width: auto;
  user-select: none;
}

@media (max-width: 414px) {
  .form__checkbox-txt p {
    font-size: 0.875rem;
  }
}

.form__checkbox-txt::before {
  background: #fff;
  border: 1px solid #585753;
  content: "";
  display: block;
  height: 20px;
  left: 5px;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  width: 20px;
  box-sizing: border-box;
}

@media (max-width: 414px) {
  .form__checkbox-txt::before {
    width: 17px;
    height: 17px;
    margin-top: -8.5px;
  }
}

.form__checkbox-txt::after {
  border-left: 2px solid;
  border-bottom: 2px solid;
  content: "";
  display: block;
  height: 9px;
  width: 18px;
  left: 7px;
  margin-top: -11px;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: rotate(-45deg);
}

.form__check:checked + .form__checkbox-txt::after {
  opacity: 1;
}

.form__btn-cta {
  margin-top: 33px;
  margin-left: auto;
  margin-right: auto;
  border: none;
  cursor: pointer;
}

/* footer
--------------------------------------- */
.footer {
  padding: 50px 0;
}

.footer__inner {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.footer__ttl {
  font-size: 1.5rem;
  text-align: center;
}

.footer__txt-wrap {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

@media (max-width: 414px) {
  .footer__txt-wrap {
    flex-direction: column;
    text-align: center;
    margin-top: 0;
  }
}

.footer__txt {
  margin-right: 30px;
}

@media (max-width: 414px) {
  .footer__txt {
    margin-top: 25px;
    margin-right: 0;
    font-size: 0.875rem;
  }
}

.footer__copy-wright {
  font-weight: lighter;
  text-align: center;
  margin-top: 50px;
}

@media (max-width: 414px) {
  .footer__copy-wright {
    font-size: 0.75rem;
    margin-top: 35px;
  }
}
